Subject: ECMM 3rd Meeting Announcement

From: [email-masked] (joao8528)
Date: 19 Apr 1995 19:29:01 GMT

The 3rd European Confederation of Medical Mycology meeting will take 
place in Lisbon, Portugal in 9, 10 and 11 May, 1996. Information 
available at ASPOMM (Port. Association of Medical Mycology), c/o Dr. 
Manuela Rocha, R. Jose Estevao 135, 1100 Lisboa, Pt. or Email: 
[email-masked]

See you in Lisbon